netbuffer.h File Reference
`#include <wibble/sys/buffer.h>`
`#include <wibble/exception.h>`
Include dependency graph for netbuffer.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | wibble::sys::NetBuffer
| Buffer whose starting can be moved back and forth, useful to decapsulate stacked network packets. More...

## Namespaces

| wibble
| wibble::sys